/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

#header-space {
      background-color:#f8f8f8;
}

#slide-out-widget-area.mobile {
      background-color:#202020 !important;
}

#slide-out-widget-area .inner .off-canvas-menu-container li a {
      font-size:27px;
      line-height: 48px;
      font-weight: 600;
      letter-spacing: 0px;
}

p {
      font-size: 15px;
}

